iPad 1

Discussions around the iPhone/iPad/iPod Touch versions of the Gospel Library application.
csylvest
New Member
Posts: 2
Joined: Tue Nov 12, 2013 12:16 pm

iPad 1

Postby csylvest » Tue Feb 21, 2017 6:22 pm

In our ward we have people with old technology. They are not financially prepared for the cost of a new ipad. I help our members with their technology. I am looking for a copy of the Gospel Library that I could put on ipad 1. It is updated as far as it will go. ios 5.1.1 I have searched and am unable to find a copy. I am a little surprised that some sort of depository does not exist that people can take advantage of older versions, and use them knowing that no general support is available to them.

Catherine Syllvester
London, Ontario
cathysylvester@rogers.com

russellhltn
Community Administrator
Posts: 22170
Joined: Sat Jan 20, 2007 2:53 pm
Location: U.S.

Re: iPad 1

Postby russellhltn » Tue Feb 21, 2017 7:52 pm

Before you go that far, you might ask what content is available for that old a version. It would definitely be using a library that is out of support, and may not be running any longer.
Have you searched the Wiki?
Try using a Google search by adding "site:tech.lds.org/wiki" to the search criteria.

galorath
New Member
Posts: 23
Joined: Tue Jul 28, 2015 1:01 am

Re: iPad 1

Postby galorath » Wed Feb 22, 2017 8:16 am

There was an old gospel library version in the App Store a few months ago.

User avatar
sbradshaw
Senior Member
Posts: 3208
Joined: Mon Sep 26, 2011 8:42 pm
Location: Provo, UT
Contact:

Re: iPad 1

Postby sbradshaw » Wed Feb 22, 2017 8:46 am

Gospel Library 2.5 was the last version to support iOS 5.1.1. When Gospel Library 3 was released in mid-2013, it only supported iOS 6+. Gospel Library 4 only supports iOS 9+.

– When Gospel Library 3 was released, Gospel Library 2.5 was left in the app store as a separate app, so that it would still be available to people with older devices.
– A few months later, Apple changed how the App Store works so that older versions of the same app are automatically made available to devices that don't support the newest version. But because the decision was made to release Gospel Library 2.5 and Gospel Library 3 as separate apps, this option from Apple wasn't available.
– Soon after that, Apple began weeding out from the App Store any apps that weren't compatible with the newest device standards, so the old "Gospel Library 2.5" app was removed.

Somehow you'll need to find an old version of Gospel Library 2.5 with a certificate that's still valid. I'm not sure if it's available anywhere.
Samuel Bradshaw • If you desire to serve God, you are called to the work.

galorath
New Member
Posts: 23
Joined: Tue Jul 28, 2015 1:01 am

Re: iPad 1

Postby galorath » Wed Feb 22, 2017 9:08 am

I downloaded 2.5 SA few months ago when v4 can't out.

lrwinger
New Member
Posts: 1
Joined: Sat Feb 18, 2017 10:58 pm

Re: iPad 1

Postby lrwinger » Wed Feb 22, 2017 4:59 pm

I have the same problem. My son busted his phone and we can't afford a new one, so I bought him a refurbished iPhone 4. Now we can't find the Gospel Library on the app store that will work with his 7.1.2. Can anyone out there find the older versions?

Isn't there some way the Tech guys can make the older versions available for those without the funds to keep up with Apple's upgrades?

User avatar
sbradshaw
Senior Member
Posts: 3208
Joined: Mon Sep 26, 2011 8:42 pm
Location: Provo, UT
Contact:

Re: iPad 1

Postby sbradshaw » Wed Feb 22, 2017 6:20 pm

lrwinger wrote:I have the same problem. My son busted his phone and we can't afford a new one, so I bought him a refurbished iPhone 4. Now we can't find the Gospel Library on the app store that will work with his 7.1.2. Can anyone out there find the older versions?

Isn't there some way the Tech guys can make the older versions available for those without the funds to keep up with Apple's upgrades?


Gospel Library 3.4.13 should still be available on the App Store for devices on iOS 6+ that can't upgrade to iOS 9. What do you see when you search for "Gospel Library" on the App Store?
Samuel Bradshaw • If you desire to serve God, you are called to the work.


Return to “iPhone/iPad Gospel Library”

Who is online

Users browsing this forum: No registered users and 1 guest